'use strict';
define([
  'angular',

  'widgets/mapapp/getwmswfs/directives/getwmswfs',

  'angular-strap',
  'angular-strap.tpl',

  'angular-route',

  'toastr',
  'ol3js',
  'ng-table',
], function(angular, getwmswfs) {
  // generation du module
  var gcgetwmswfs = angular.module('gc_getwmswfs', [
    'mgcrea.ngStrap',
    'ngRoute',
    'pascalprecht.translate',
  ]);
  // ajout service

  // ajout controller

  // ajout directive
  // modelwidget.directive('gcmodelwidgetdir',gc_scalelinedirectives);
  //gcgeosignet.directive('geosignetwidget',geosignetwidget);
  gcgetwmswfs.directive('getwmswfs', getwmswfs);
  // ajout factory

  //route provider

  return gcgetwmswfs;
});
